/* 
Theme Name: Pazh Child Theme
Theme URI: 
Description: Pazh
Author: WP Cube
Author URI: https://1001web.ir
Template: pazh
Version: 1.0.1
Text Domain: pazh-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/



/******************** GENERAL ***********************/

.pazh-list .elementor-icon-list-icon{
	background: var(--e-global-color-3873dd9);
	min-width: 18px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    align-items: center;
    justify-content: center;
	padding: 0;
	padding-left: 2px !important;
	border-radius: 50%;
}

.elementor-widget.pazh-list .elementor-icon-list-icon+.elementor-icon-list-text{
	padding-inline-start: 8px;
}


.pazh-icon-card .elementor-icon-box-title{
	position: relative;
}
.pazh-icon-card .elementor-icon-box-title:before{
	content:'';
	height: 100%;
	width: 4px;
	border-radius: 6px;
	position: absolute;
	right: -34px;
	top: 0;
	background: var(--e-global-color-3873dd9);
}

.elementor-widget-progress .elementor-title{
	display: block;
	margin-bottom: 16px;
}

/*************** Client Slider *****************/

.client-slider:before{
	content: '';
	width: calc( (100vw - 1240px) / 2 ); 
	height: 100%;
	position: absolute;
	top: 0;
	right: 100%;
	background: #fff;
	border-radius: 0;
}
.client-slider .elementor-carousel-image{
	max-width: 120px;
}

/**************** Timeline ****************/


.timeline .default-line {
  content: "";
  position: absolute;
  left: 50%;
  width: 6px;
  margin-left: -3px;
  background: #fff;
  min-height: 3500px;
}

/* @media screen and (max-width: 768px) {
	.timeline .default-line {
		min-height: 3800px;
	}
} */
.timeline .default-line:before,
.timeline .timeline-item:after{
	content: '';
	width: 18px;
	height: 18px;
	border-radius: 50%;
	position: absolute;
	left: -6px;
	top: -5px;
	background: var(--e-global-color-primary);
}
.timeline .timeline-item:after{
	left: 50%;
	top: 50%;
	margin-left: -9px;
    margin-top: -8px;
	background: var(--e-global-color-3873dd9);
	border: 4px solid #fff;
	transition: all .3s;
}
.timeline .timeline-item.in-view:after{
	background: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}
.timeline .draw-line {
  width: 6px;
  height: 0;
  position: absolute;
  left: 50%;
  margin-left: -3px;
  background: var(--e-global-color-primary);
}

.timeline .step{
	opacity: 0;
	transition: all .5s ease !important;
	-webkit-transform: perspective(300) rotateY(-10deg);
	-webkit-transform-origin: 100% 50%;
}

.timeline .step.right{
	-webkit-transform: perspective(300) rotateY(10deg);
	-webkit-transform-origin: 0% 50%;
}

.timeline .step.in-view{
	opacity: 1;
	-webkit-transform: perspective(300) rotateY(0deg);
}


@media screen and (min-width: 768px) {
	body:not(.elementor-editor-active) .timeline .timeline-item{
		margin-top: -30px;
	}

	body:not(.elementor-editor-active) .timeline .timeline-item.first{
		margin-top: 0;
	}
	.timeline .step:after{
		content:'';
		width: 30px;
		height: 3px;
		background: var(--e-global-color-primary);
		position: absolute;
		top: 50%;
		right: 100%;
	}
	.timeline .step.right:after{
		left: 100%;
		right: auto;
	}
}
@media screen and (max-width: 768px) {
	body:not(.elementor-editor-active) .timeline .timeline-item{
		margin-top: -30px;
	}

	body:not(.elementor-editor-active) .timeline .timeline-item.first{
		margin-top: 0;
	}
	.timeline .step{ z-index: 2; }
}

/************** FAQ *****************/
.faq .e-n-accordion-item-title{
	border: 1px solid #f6f6f6 !important;
	border-radius: 4px;
	box-shadow: 0px 4px 28px 0px rgba(140, 147, 166, 0.08);
}
